@charset "UTF-8";
/* CSS Document */

body {
	font-family: Trebuchet, Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
}
.navigation-top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	line-height: 20px;
	display: block;
	width: auto;
}
.navigation-top:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	width: auto;
	line-height: 20px;
	background-color: #BC8004;
}
.navigation-top-bottom {
	font-family: Times New Roman;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	text-align: center;
	width: auto;
	line-height: 20px;
	display: block;
}
.navigation-top-bottom:hover {
	font-family: Times New Roman;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
	width: auto;
	text-align: center;
	line-height: 20px;
	display: block;
	background-color: #FFFF66;
}
.navigation-2 {
	font-family:  Times, serif;
	font-size: 14px;
	text-decoration: underline;
	color: #FFCC00;
	width: auto;
	line-height: 20px;
}
.navigation-2:hover {
	font-family:  Times, serif;
	font-size: 14px;
	color: #FFFF00;
	width: auto;
	line-height: 20px;
}
	.navigation-3 {
	font-family: Times;
	font-size: 16px;
	font-style: normal;
	text-decoration: none;
	color: #C8442E;
	font-weight: bold;
	text-align: center;
	width: auto;
	line-height: normal;
}
.navigation-3:hover {
	font-family: Times;
	font-size: 16px;
	font-style: normal;
	text-decoration: none;
	color: #FF0000;
	font-weight: bold;
	line-height: normal;
}
.navigation-4 {
	font-family: Times;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	color: #663366;
	font-weight: bold;
	text-align: center;
	width: auto;
	line-height: normal;
}
.navigation-4:hover {
	font-family: Times;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	line-height: normal;
}
.fontHelLargeRed {
	font-family: Helvetica;
	font-size: 30px;
	color: #FF0000;
	line-height: 40px;
}
.fontHelWhite16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
	text-decoration: none;
}
.fontHelWhite18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.fontHelDkRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #FF0033;
	text-decoration: none;
}
   .e-maillinks12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	color: #EBB204;
}
.e-maillinks12:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	color: #999966;
}
.FontHelWhite12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	bottom: 50px;
}
.CopyRightFont {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
}
.MainBorder {border: 5px solid #000000;
}
.FontHelGreen12Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #999966;
	text-decoration: none;
}
.SmallBorderYellow {
	border: 3px solid #E5AE04;
}
.border-black-narrow {
	border: 1px solid #000000;
}
	.FontHelGreen12BoldItalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #999966;
	text-decoration: none;
}
.FontHel10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.FontHel10Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.FontHelveticaMedRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #CC0000;
}
.PaddingTop {
	padding-top: 15px;
}
.NoCoffinsBlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: blink;
	color: #C8442E;
}
.FontHelveticaWhite14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
}
.font-timesnewroman-white-med {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 25px;
	color: #FFFFFF;
	text-decoration: none;
}
.font-timesnewroman-white-italics-bold {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	line-height: 30px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.font-times-large-italic-white {
	font-family: Times;
	font-size: 24px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.fontblacktimesmed {
	font-family: Times;
	font-size: 18px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.font-timesyellowsmall {
	font-family: Times;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
}
